[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform", "Collision", "Input", "Constant Forces"), NodePath("CollisionShape3D"), PackedStringArray("Process", "Transform"), NodePath("SoftBody3D"), PackedStringArray("surface_material_override", "Skeleton", "Transform", "Sorting", "pinned_points", "attachments/5", "attachments", "attachments/0", "attachments/1", "attachments/2", "attachments/3", "attachments/4", "Geometry", "Process")]
resource_unfolds=["res://player.tscn::SphereShape3D_8ocsi", PackedStringArray(), "res://player.tscn::BoxMesh_rsn2o", PackedStringArray("Resource")]
nodes_folded=[]
